<STYLE <!-- TYPE="text/css">
 A:link         {color:green}
 A:visited      {color:blue}
 A:active       {color:maroon}
 --></STYLE>

<STYLE <!-- TYPE="text/css">
.xxxx   {font-family:verdana; font-style:normal; font-size:100%; color:navy ;}

.nn   {font-family:verdana; font-style:normal; font-size:100%; color:black ;}
.dd   {font-family:verdana; font-style:normal; font-size:100%; color:yellow;}
.ee   {font-family:cursive; font-style:italic; font-size:120%; color:yellow;font-weight:bold;}
.ff   {font-family:cursive; font-style:normal; font-size:150%; color:yellow;font-weight:bold;}
.gg   {font-family:cursive; font-style:italic; font-size:150%; color:yellow;font-weight:bold;}

.nnaf {font-family:verdana; font-style:normal; font-size:100%; color:black ;}
.ddaf {font-family:verdana; font-style:normal; font-size:100%; color:yellow;}
.eeaf {font-family:cursive; font-style:italic; font-size:120%; color:yellow;font-weight:bold;}
.ffaf {font-family:cursive; font-style:normal; font-size:150%; color:yellow;font-weight:bold;}
.ggaf {font-family:cursive; font-style:italic; font-size:150%; color:yellow;font-weight:bold;}

.en     {font-family:ariel;   font-style:normal; font-size:100%;}
.kn     {font-family:cursive; font-style:italic; font-size:100%; font-weight:bold;}
.sn     {font-family:verdana; font-style:normal; font-size:100%;}
.xn     {font-family:verdana; font-style:normal; font-size:100%;}

.an08   {font-family:ariel;   font-style:normal; font-size: 80%;}
.an10   {font-family:ariel;   font-style:normal; font-size:100%;}
.an11   {font-family:ariel;   font-style:normal; font-size:110%;}
.an12   {font-family:ariel;   font-style:normal; font-size:120%;}
.an13   {font-family:ariel;   font-style:normal; font-size:130%;}
.an14   {font-family:ariel;   font-style:normal; font-size:140%;}
.an15   {font-family:ariel;   font-style:normal; font-size:150%;}
.an4    {font-family:ariel;   font-style:normal; font-size:4mm;}
.an5    {font-family:ariel;   font-style:normal; font-size:5mm;}
.an6    {font-family:ariel;   font-style:normal; font-size:6mm;}
.an7    {font-family:ariel;   font-style:normal; font-size:7mm;}

.ai08   {font-family:ariel;   font-style:italic; font-size: 80%;}
.ai10   {font-family:ariel;   font-style:italic; font-size:100%;}
.ai11   {font-family:ariel;   font-style:italic; font-size:110%;}
.ai12   {font-family:ariel;   font-style:italic; font-size:120%;}
.ai13   {font-family:ariel;   font-style:italic; font-size:130%;}
.ai14   {font-family:ariel;   font-style:italic; font-size:140%;}
.ai15   {font-family:ariel;   font-style:italic; font-size:150%;}
.ai4    {font-family:ariel;   font-style:italic; font-size:4mm;}
.ai5    {font-family:ariel;   font-style:italic; font-size:5mm;}
.ai6    {font-family:ariel;   font-style:italic; font-size:6mm;}
.ai7    {font-family:ariel;   font-style:italic; font-size:7mm;}

.kn08   {font-family:cursive; font-style:normal; font-size: 80%; font-weight:bold;}
.kn10   {font-family:cursive; font-style:normal; font-size:100%; font-weight:bold;}
.kn11   {font-family:cursive; font-style:normal; font-size:110%; font-weight:bold;}
.kn12   {font-family:cursive; font-style:normal; font-size:120%; font-weight:bold;}
.kn13   {font-family:cursive; font-style:normal; font-size:130%; font-weight:bold;}
.kn14   {font-family:cursive; font-style:normal; font-size:140%; font-weight:bold;}
.kn15   {font-family:cursive; font-style:normal; font-size:150%; font-weight:bold;}
.kn4    {font-family:cursive; font-style:normal; font-size:4mm;  font-weight:bold;}
.kn5    {font-family:cursive; font-style:normal; font-size:5mm;  font-weight:bold;}
.kn6    {font-family:cursive; font-style:normal; font-size:6mm;  font-weight:bold;}
.kn7    {font-family:cursive; font-style:normal; font-size:7mm;  font-weight:bold;}

.ki08   {font-family:cursive; font-style:italic; font-size: 80%; font-weight:bold;}
.ki10   {font-family:cursive; font-style:italic; font-size:100%; font-weight:bold;}
.ki11   {font-family:cursive; font-style:italic; font-size:110%; font-weight:bold;}
.ki12   {font-family:cursive; font-style:italic; font-size:120%; font-weight:bold;}
.ki13   {font-family:cursive; font-style:italic; font-size:130%; font-weight:bold;}
.ki14   {font-family:cursive; font-style:italic; font-size:140%; font-weight:bold;}
.ki15   {font-family:cursive; font-style:italic; font-size:150%; font-weight:bold;}
.ki4    {font-family:cursive; font-style:italic; font-size:4mm;  font-weight:bold;}
.ki5    {font-family:cursive; font-style:italic; font-size:5mm;  font-weight:bold;}
.ki6    {font-family:cursive; font-style:italic; font-size:6mm;  font-weight:bold;}
.ki7    {font-family:cursive; font-style:italic; font-size:7mm;  font-weight:bold;}

.vn08   {font-family:verdana; font-style:normal; font-size: 80%; line-height:150%;}
.vn10   {font-family:verdana; font-style:normal; font-size:100%; line-height:150%;}
.vn11   {font-family:verdana; font-style:normal; font-size:110%; line-height:150%;}
.vn12   {font-family:verdana; font-style:normal; font-size:120%; line-height:150%;}
.vn13   {font-family:verdana; font-style:normal; font-size:130%; line-height:150%;}
.vn14   {font-family:verdana; font-style:normal; font-size:140%; line-height:150%;}
.vn15   {font-family:verdana; font-style:normal; font-size:150%; line-height:150%;}
.vn4    {font-family:verdana; font-style:normal; font-size:4mm;  line-height:150%;}
.vn5    {font-family:verdana; font-style:normal; font-size:5mm;  line-height:150%;}
.vn6    {font-family:verdana; font-style:normal; font-size:6mm;  line-height:150%;}
.vn7    {font-family:verdana; font-style:normal; font-size:7mm;  line-height:150%;}

.vi08   {font-family:verdana; font-style:italic; font-size: 80%; line-height:150%;}
.vi10   {font-family:verdana; font-style:italic; font-size:100%; line-height:150%;}
.vi11   {font-family:verdana; font-style:italic; font-size:110%; line-height:150%;}
.vi12   {font-family:verdana; font-style:italic; font-size:120%; line-height:150%;}
.vi13   {font-family:verdana; font-style:italic; font-size:130%; line-height:150%;}
.vi14   {font-family:verdana; font-style:italic; font-size:140%; line-height:150%;}
.vi15   {font-family:verdana; font-style:italic; font-size:150%; line-height:150%;}
.vi4    {font-family:verdana; font-style:italic; font-size:4mm;  line-height:150%;}
.vi5    {font-family:verdana; font-style:italic; font-size:5mm;  line-height:150%;}
.vi6    {font-family:verdana; font-style:italic; font-size:6mm;  line-height:150%;}
.vi7    {font-family:verdana; font-style:italic; font-size:7mm;  line-height:150%;}
--></STYLE>

<STYLE <!-- TYPE="text/css">
H1 {CLASS:ki11}
H2 {CLASS:ki12}
H3 {CLASS:ki13}
H4 {CLASS:ki14}
H5 {color:red}
 --></STYLE>

